MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Markierung: Manuelle Zurücksetzung
 
(3 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 85: Zeile 85:
#ca-history { display: none !important; }
#ca-history { display: none !important; }


/* Optional: Auch den Reiter 'Anzeigen' ausblenden, falls er stört */
 
#ca-view { display: none !important; }
/* SIDEBAR
/* "Permanenter Link" ausblenden */
#t-permalink { display: none !important; }
 
/* "Seiteninformationen" ausblenden */
#t-info { display: none !important; }
 
/* "Änderungen an verlinkten Seiten" ausblenden */
#t-recentchangeslinked { display: none !important; }